# Uses of Class
org.lwjgl.opengles.ContextAttribs

Packages that use ContextAttribs
Package
Description
org.lwjgl.opengl

## Uses of ContextAttribs in org.lwjgl.opengl

Methods in org.lwjgl.opengl with parameters of type ContextAttribs
Modifier and Type
Method
Description
`static void`
Display.`create(PixelFormatLWJGL pixel_format, Drawable shared_drawable, ContextAttribs attribs)`
Create the OpenGL ES context with the given minimum parameters.
`static void`
Display.`create(PixelFormatLWJGL pixel_format, ContextAttribs attribs)`
Create the OpenGL ES context with the given minimum parameters.